<html lang="es">
    <head>
       <title>MO4PLAY</title>
       <meta name="author" content="Joel Montalvan"/>
       <meta name="description" content="MO4PLAY"/>
       <meta charset="UTF-8"/>
       <link rel="icon" type="image/x-icon" href="mando.png"/>
       <link rel="stylesheet" href="index.css">
    </head>
    <body>
        <div class="header">
            <div class="titulo">
                <h1>MO4PLAY</h1>
            </div>
            <div class="logo">
                <img src="mando.png" alt="Your logo" width="200"></img>
            </div>
        </div>
        <div class="nav">
            <ul>
                <li><a href="index.html">MO4PLAY</a></li>
                <li><a href="videojuegos.html" class="active">VIDEOJUEGOS</a></li>
                <li><a href="noticias.html">NOTICIAS</a></li>
                <li><a href="contactos.html">CONTÁCTENOS</a></li>
            </ul>
        </div>
        <div class="clearfix"></div>
        <section>
            <div class="seccion">
                <h3>Videojuegos</h3>
            </div>
            <div class="videojuegos3">
                <div class="Videojuego">
                    <a href="gow.html"><img src="godofwar.jpeg" alt="Videojuego" width="500"></img></a>
                    <div class="titulodescrip">
                        <h3><span>God of War: Ragnarök</span></h3>
                        <p><span>Genero:</span> Acción y Aventuras</p>
                        <p><span>Plataforma:</span> PlayStation 5 y PlayStation 4</p> 
                        <p><span>Modo de juego:</span> Un jugador</p>                   
                    </div>
                    <div class="linkinfo4">
                        <a href="gow.html">Más info</a></li>
                    </div>
                </div>
                <div class="Videojuego">
                    <a href="linkvideojuego.html"><img src="fifa.jpeg" alt="Videojuego" width="500"></img></a>
                    <div class="titulodescrip">
                        <h3><span>Fifa 23</span></h3>
                        <p><span>Genero:</span> Deportes</p>
                        <p><span>Plataforma:</span> PlayStation 5, PlayStation 4, Xbox One, Xbox Series x|S, Nintendo Switch y PC</p> 
                        <p><span>Modo de juego:</span> Un jugador, Multijugador y modo coperativo</p>  
                    </div>
                    <div class="linkinfo5">
                        <a href="linkvideojuego.html">Más info</a></li>
                    </div>
                </div>
                <div class="Videojuego">
                    <a href="linkvideojuego.html"><img src="modernwarfare.jpg" alt="Videojuego" width="500"></img></a>
                    <div class="titulodescrip">
                        <h3><span>Call of Duty: Modern Warfare 2</span></h3>
                        <p><span>Genero:</span> Acción y Shooter</p>
                        <p><span>Plataforma:</span> PlayStation 5, PlayStation 4, Xbox One, Xbox Series x|S y PC</p> 
                        <p><span>Modo de juego:</span> Un jugador, Multijugador y Modo coperativo</p>  
                    </div>
                    
                    <div class="linkinfo5">
                        <a href="linkvideojuego.html">Más info</a></li>
                    </div>
                </div>
            </div>
            <div class="videojuegos4">
                <div class="Videojuego">
                    <a href="linkvideojuego.html"><img src="valorant-portada.jpg" alt="Videojuego" width="500"></img></a>
                    <div class="titulodescrip">
                        <h3><span>Valorant</span></h3>
                        <p><span>Genero:</span> Acción y Shooter</p>
                        <p><span>Plataforma:</span> PC</p> 
                        <p><span>Modo de juego:</span> Multijugador online</p>
                    </div>
                   
                    <div class="linkinfo4">
                        <a href="linkvideojuego.html">Más info</a></li>
                    </div>
                </div>
                <div class="Videojuego">
                    <a href="linkvideojuego.html"><img src="minecraft-pc.jpg" alt="Videojuego" width="500"></img></a>
                    <div class="titulodescrip">
                        <h3><span>Minecraft</span></h3>
                        <p><span>Genero:</span> Juego de supervivencia y Mundo abierto</p>
                        <p><span>Plataforma:</span> PlayStation 5, PlayStation 4, Xbox One, Xbox Series x|S, Nintendo Swithc, Wii U y PC</p> 
                        <p><span>Modo de juego:</span> Un jugador, Multijugador y Modo coperativo</p>
                    </div>
                    <div class="linkinfo5">
                        <a href="linkvideojuego.html">Más info</a></li>
                    </div>
                </div>
                <div class="Videojuego">
                    <a href="linkvideojuego.html"><img src="fallguys.jpg" alt="Videojuego" width="500"></img></a>
                    <div class="titulodescrip">
                        <h3><span>Fall Guys</span></h3>
                        <p><span>Genero:</span> Battle Royale y Plataformas</p>
                        <p><span>Plataforma:</span> PlayStation 5, PlayStation 4, Xbox One, Xbox Series x|S, Nintendo Switch y PC</p>
                        <p><span>Modo de juego:</span> Multijugador online</p> 
                    </div>
                    <div class="linkinfo5">
                        <a href="linkvideojuego.html">Más info</a></li>
                    </div>
                </div>
            </div>
            <div class="videojuegos5">
                <div class="Videojuego">
                    <a href="linkvideojuego.html"><img src="Rocket-League.jpg" alt="Videojuego" width="500"></img></a>
                    <div class="titulodescrip">
                        <h3><span>Rocket League</span></h3>
                        <p><span>Genero:</span> Deportes</p>
                        <p><span>Plataforma:</span> PlayStation 5, PlayStation 4, Xbox One, Xbox Series x|S, Nintendo Switch y PC</p>
                        <p><span>Modo de juego:</span> Multijugador online</p> 
                    </div>
                   
                    <div class="linkinfo5">
                        <a href="linkvideojuego.html">Más info</a></li>
                    </div>
                </div>
                <div class="Videojuego">
                    <a href="linkvideojuego.html"><img src="gtav.jpg" alt="Videojuego" width="500"></img></a>
                    <div class="titulodescrip">
                        <h3><span>Grand Theft Auto V</span></h3>
                        <p><span>Genero:</span> Acción, Shooter, Carreras y Mundo abierto</p>
                        <p><span>Plataforma:</span> PlayStation 5, PlayStation 4, Xbox One, Xbox Series x|S y PC</p>
                        <p><span>Modo de juego:</span> Un jugador y Multijugador online</p> 
                    </div>
                    <div class="linkinfo5">
                        <a href="linkvideojuego.html">Más info</a></li>
                    </div>
                </div>
                <div class="Videojuego">
                    <a href="linkvideojuego.html"><img src="spider.jpg" alt="Videojuego" width="500"></img></a>
                    <div class="titulodescrip">
                        <h3><span>Spider-Man (2018)</span></h3>
                        <p><span>Genero:</span> Acción y Aventuras</p>
                        <p><span>Plataforma:</span> PlayStation 5, PlayStation 4 y PC</p> 
                        <p><span>Modo de juego:</span> Un jugador</p>
                    </div>
                    <div class="linkinfo4">
                        <a href="linkvideojuego.html">Más info</a></li>
                    </div>
                </div>
            </div>
            <div class="videojuegos6">
                <div class="Videojuego">
                    <a href="linkvideojuego.html"><img src="batman.jpg" alt="Videojuego" width="500"></img></a>
                    <div class="titulodescrip">
                        <h3><span>Batman: Arkham Knight</span></h3>
                        <p><span>Genero:</span> Acción y Aventuras</p>
                        <p><span>Plataforma:</span> PlayStation 5, PlayStation 4, Xbox One, Xbox Series x|S y PC</p> 
                        <p><span>Modo de juego:</span> Un jugador</p>
                    </div>
                   
                    <div class="linkinfo5">
                        <a href="linkvideojuego.html">Más info</a></li>
                    </div>
                </div>
                <div class="Videojuego">
                    <a href="linkvideojuego.html"><img src="uncharted.jpg" alt="Videojuego" width="500"></img></a>
                    <div class="titulodescrip">
                        <h3><span>Uncharted 4: El desenlace del ladrón</span></h3>
                        <p><span>Genero:</span> Acción y Aventuras</p>
                        <p><span>Plataforma:</span> PlayStation 5 y PlayStation 4</p> 
                        <p><span>Modo de juego:</span> Un jugador</p>
                    </div>
                    <div class="linkinfo4">
                        <a href="linkvideojuego.html">Más info</a></li>
                    </div>
                </div>
                <div class="Videojuego">
                    <a href="linkvideojuego.html"><img src="mario.jpg" alt="Videojuego" width="500" height="283"></img></a>
                    <div class="titulodescrip">
                        <h3><span>Super Mario Odissey</span></h3>
                        <p><span>Genero:</span> Acción y Aventuras</p>
                        <p><span>Plataforma:</span> Nintendo Switch</p> 
                        <p><span>Modo de juego:</span> Un jugador</p>
                    </div>
                    <div class="linkinfo4">
                        <a href="linkvideojuego.html">Más info</a></li>
                    </div>
                </div>
            </div>
            <div class="videojuegos7">
                <div class="Videojuego">
                    <a href="linkvideojuego.html"><img src="horizon.jpg" alt="Videojuego" width="500"></img></a>
                    <div class="titulodescrip">
                        <h3><span>Forza Horizon 5</span></h3>
                        <p><span>Genero:</span> Carreras y Mundo abierto</p>
                        <p><span>Plataforma:</span> Xbox One, Xbox Series x|S y PC</p>
                        <p><span>Modo de juego:</span> Un jugador y Multijugador online</p> 
                    </div>
                   
                    <div class="linkinfo4">
                        <a href="linkvideojuego.html">Más info</a></li>
                    </div>
                </div>
                <div class="Videojuego">
                    <a href="linkvideojuego.html"><img src="phasmo.jpg" alt="Videojuego" width="500"></img></a>
                    <div class="titulodescrip">
                        <h3><span>Phasmofobia</span></h3>
                        <p><span>Genero:</span> Terror</p>
                        <p><span>Plataforma:</span> PC</p>
                        <p><span>Modo de juego:</span> Multijugador online</p> 
                    </div>
                    <div class="linkinfo4">
                        <a href="linkvideojuego.html">Más info</a></li>
                    </div>
                </div>
                <div class="Videojuego">
                    <a href="linkvideojuego.html"><img src="Assassins-Creed-Origins.jpeg" alt="Videojuego" width="500"></img></a>
                    <div class="titulodescrip">
                        <h3><span>Assassins Creed Origin</span></h3>
                        <p><span>Genero:</span> Acción y Aventuras</p>
                        <p><span>Plataforma:</span> PlayStation 5, PlayStation 4, Xbox One, Xbox Series x|S y PC</p> 
                        <p><span>Modo de juego:</span> Un jugador</p>
                    </div>
                    <div class="linkinfo5">
                        <a href="linkvideojuego.html">Más info</a></li>
                    </div>
                </div>
            </div>
        </section>
        <section class="paginacion">
			<ul>
				<li><a href="pagina1.html" class="active">1</a></li>
				<li><a href="pagina2.html">2</a></li>
				<li><a href="pagina3.html">3</a></li>
				<li><a href="pagina4.html">4</a></li>
				<li><a href="pagina5.html">5</a></li>
			</ul>
		</section>
        <div class="clearfix"></div>
        <footer>
            <div class="infofooter">
                <div class="redes">
                    <ul>
                        <li><a href="https://es-es.facebook.com/" target="_blank"><h3>FACEBOOK</h3></a></li>
                        <li><a href="https://twitter.com/?lang=es" target="_blank"><h3>TWITTER</h3></a></li>
                        <li><a href="https://www.instagram.com/"><h3>INSTAGRAM</h3></a></li>
                        <li><a href="https://es.wikipedia.org/wiki/RSS" target="_blank"><h3>RSS</h3></a></li>
                    </ul>
                </div>
                <div class="direccion">
                    <p>Carrer d'Aiguablava 121</p>
                    <p>08033 Barcelona</p>
                </div>
            </div>
            <div class="clearfix"></div>
            <div class="copy">
                <p>Copyright &copy; 2022-2023</p>
            </div>
        </footer>
    </body>
</html>
